axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steve Loughran <stev...@iseran.com>
Subject Re: One Last Documentation Change (JDK Version Required)
Date Fri, 04 Apr 2003 21:39:08 GMT
Kellogg, Richard wrote:
> We need to add a reference to which JDK version is required.  I could not easily find
this information last night.  I cannot believe the number of times this question comes up
in the mailing lists. 
> 
> Did someone remove this section from the docs?  I could have sworn it was in there previously.
> Rick Kellogg

Its in install.html



Mime
View raw message